OracleVM 3.4:Unbreakable/etc(OVMSA-2019-0007)(Spectre)

medium Nessus プラグイン ID 122087
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートのOracleVMホストに1つ以上のセキュリティ更新プログラムがありません。

説明

リモートのOracleVMシステムには、重大なセキュリティ更新に対処するために必要なパッチがありません:- x86/bugs:SPEC_CTRL MSRのAMD SSBD使用を修正(Tom Lendacky)[Orabug:28870524](CVE-2018-3639)- x86/bugs:AMDのSPEC_CTRL MSR使用を追加(Konrad Rzeszutek Wilk)[Orabug:28870524](CVE-2018-3639)- x86/cpufeatures:X86_FEATURE_AMD_SSBDをX86_FEATURE_LS_CFG_SSBDに名前変更(Mihai Carabas)[Orabug:28870524](CVE-2018-3639)-ファイル資格情報がseqfileインターフェイスに利用できるようにする(Linus Torvalds)[Orabug:29114879] (CVE-2018-17972)- proc:カーネルスタックダンプをルートに制限(Jann Horn)[Orabug:29114879](CVE-2018-17972)- x86/speculation:bugs.cのretpolineコードをクリーンアップ(Alejandro Jimenez)[Orabug:29211617] - x86, modpost:RETPOLINEの最後の残余分をCONFIG_RETPOLINEに置換(WANG Chao)[Orabug:29211617] - x86/build:CONFIG_RETPOLINEのコンパイラーサポートのチェックを修正(Masahiro Yamada)[Orabug:29211617] - x86/retpoline:最小限のretpolineサポートを削除(Zhenzhong Duan)[Orabug:29211617] - x86/retpoline:CONFIG_RETPOLINEをコンパイラーサポートに依存させる(Zhenzhong Duan)[Orabug:29211617] - nl80211:必須のnetlink属性の存在を確認(Vladis Dronov)[Orabug:29245533](CVE-2017-12153)(CVE-2017-12153)- scsi:lpfc:PT2PT PRLIの拒否を修正(再適用パッチ)(James Smart)[Orabug:29281346]

ソリューション

影響を受けるkernel-uek/kernel-uek-firmwareパッケージを更新してください。

関連情報

http://www.nessus.org/u?66ac1732

プラグインの詳細

深刻度: Medium

ID: 122087

ファイル名: oraclevm_OVMSA-2019-0007.nasl

バージョン: 1.4

タイプ: local

公開日: 2019/2/11

更新日: 2020/2/12

依存関係: ssh_get_info.nasl

リスク情報

CVSS スコアのソース: CVE-2018-3639

VPR

リスクファクター: High

スコア: 7.1

CVSS v2

リスクファクター: Medium

Base Score: 4.9

Temporal Score: 3.8

ベクトル: AV:L/AC:L/Au:N/C:C/I:N/A:N

現状ベクトル: E:POC/RL:OF/RC:C

CVSS v3

リスクファクター: Medium

Base Score: 5.5

Temporal Score: 5

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:N/A:N

現状ベクトル: E:P/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:oracle:vm:kernel-uek, p-cpe:/a:oracle:vm:kernel-uek-firmware, cpe:/o:oracle:vm_server:3.4

必要な KB アイテム: Host/local_checks_enabled, Host/OracleVM/release, Host/OracleVM/rpm-list

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2019/2/8

脆弱性公開日: 2017/9/21

参照情報

CVE: CVE-2017-12153, CVE-2018-17972, CVE-2018-3639